RubyGems Navigation menu

dependabot-go_modules 0.242.1

Dependabot-Go_Modules provides support for bumping Go Modules versions via Dependabot. If you want support for multiple package managers, you probably want the meta-gem dependabot-omnibus.

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.258.0 - May 16, 2024 (19,5 KB)
  2. 0.257.0 - May 13, 2024 (19,5 KB)
  3. 0.256.0 - May 10, 2024 (19,5 KB)
  4. 0.255.0 - May 03, 2024 (19,5 KB)
  5. 0.254.0 - April 24, 2024 (19,5 KB)
  6. 0.242.1 - January 23, 2024 (18 KB)
Mostrar todas as versões (913)

Runtime Dependencies (1):

dependabot-common = 0.242.1

Development Dependencies (14):

debug ~> 1.8.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.12
rspec-its ~> 1.3
rspec-sorbet ~> 1.9.2
rubocop ~> 1.58.0
rubocop-sorbet ~> 0.7.3
stackprof ~> 0.2.16
turbo_tests ~> 2.2.0
vcr ~> 6.1
webmock ~> 3.18
webrick >= 1.7

Donos:

Pushed by:

Autores:

  • Dependabot

SHA 256 checksum:

ad59d6e345bf95c246fdb0c8fe08c7eb6879d8098b0517c23aaffdf68d356e62

Total de downloads 2.742.647

Desta versão 1.796

Licença:

Nonstandard

Versão Requerida do Ruby: >= 3.1.0

Versão Requerida do RubyGems: >= 3.1.0

Links: